/* Layout Styling */
body {
    background-image: url(../images/ako-page-background.png);
    background-color: #1A171B;
	background-position: 50% 0;
}
.uk-container-center {
    background-color: rgba(0, 0, 0, 0.3);
	padding: 30px;
}
.tm-block.tm-block-main {
  padding-top: 0px;
}
.tm-top-a p {
margin: 0px;
}
.tm-top-a .uk-grid-margin {
margin-top: 0px;
}
.uk-navbar-nav > li > a {
    height: 60px;
    line-height: 60px;
}
.tm-block-alt {
  background-color: rgba(0, 0, 0, 0);
}
.tm-block-bottom-c .uk-container-center {
  background-color: #C1D72E;
  padding-top: 30px;
  border-radius: 0px;
}
.tm-panel-header>.uk-panel-title, .tm-bottom-c, .tm-bottom-c a:link {
  color: #313131;
}
.tm-block-bottom-c .tm-panel-header > .uk-panel-title:before {
  color: rgba(255, 255, 255, 0.5);
}
.tm-navbar-small .tm-logo img {
  height: 50%;
  width: 50%;
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
  transition-property: height, width, line-height;
  -webkit-transition-property: height, width, line-height;
}
figure.uk-overlay, .img-border img {
position: relative;
overflow: visible;
padding: 0px;
background: #transparent;
border: #FFF solid 1px;
}

.uk-panel-title:before {
    position: absolute;
    content: "\e602";
    bottom: -6.5px;
    left: 50%;
    width: 150px;
    margin-left: -75px;
    color: rgba(185,184,184,0.5);
    font-family: 'lykka';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    font-size: 13px;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.uk-panel-space {
  padding: 10px;
}

.form-inline select {
background-color: #000;
}
.tm-block.tm-block-bottom-c {
    padding-top: 60px;
}
.tm-navbar-fixed .tm-toolbar, .tm-navbar-fixed .tm-navbar {
    border-bottom: 1px solid #1A171B;
}
.tm-logo-small {
    float: left;
}
.uk-panel-box-primary, .tm-block-top-a {
    background-color: #313233;
}
.tm-block-top-a .uk-container-center {
    background-color: rgba(0, 0, 0, 0);
    padding: 0px;
}
.tm-footer {
    padding: 50px;
}
.tm-bottom-c .uk-panel-title:before {
    display: none;
}
/* Typo Styling */
a, .uk-link {
    color: #D6EF34;
    text-decoration: underline;
    cursor: pointer;
}

h1, .uk-h1 {
    font-size: 33px;
    line-height: 35px;
}

h1, .uk-h1, h2, .uk-h2, h3, .uk-h3, h4, .uk-h4 , .uk-panel-title {
    text-transform: initial;
}

h2, .uk-h2 {
    font-size: 22px;
    line-height: 30px;
}

#flexicontent h3.uk-panel-title {
    border-bottom: none;
}

h3.uk-panel-title.uk-margin-bottom-remove {
    text-transform: initial;
}

figure.uk-overlay img {
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}
.uk-panel-header .uk-panel-title {
  color: #FFF;
}

.uk-panel-header #flexicontent h3 {
    border-bottom: none;
}
.label, .badge {
    text-shadow: none;
    padding: 0px;
    background: rgba(0, 0, 0, 0);
    font-size: 12px;
    line-height: 25px;
    color: #CBD300;
    text-align: center;
    font-weight: normal;
    vertical-align: middle;
    border: none;
}
b, strong {
    font-weight: bold;
    color: #F7FFC2;
}
#flexicontent h3 {
    width: 100%;
    border-bottom: 1px solid #CCC;
}
#flexicontent .uk-panel-header h3 {
    border-bottom: none;
}
.uk-text-center p {
    text-align: justify !important;
}

/* Buttons Styling */
.uk-button {
    letter-spacing: initial;
    border-radius: 10px;
}
.btn-success {
    background-color: #C1D72E;
    color: #FFF;
    border-color: rgba(0,0,0,0);
}
.btn-success:hover {
    background-color: #313131;
    color: #FFF;
}
/* FC Specific Styling */

.fc_filter .fc_filter_label, .fc_filter_line .fc_filter_label {
    float: left;
    display: inline-block;
    color: #FFF;
    background-color: #C1D72E;
    border-width: 0px;
    font-weight: normal;
    font-size: 16px;
    font-family: inherit;
    text-align: right;
    border-radius: 0px;
    text-shadow: none;
}
.select2-container .select2-choice {
    border-radius: 0px;
}
.fc_filter .fc_filter_label {
    padding: 0px 10px;
}
#flexicontent .lineinfo {
    float: none;
}
span.value.field_created {
    color: #909090;
    font-size: 12px;
    line-height: 12px;
    margin-bottom: 25px;
}


/* Navi and Menu Styling */


.uk-navbar-center {
    max-width: 80%;
    padding: 0px;
}
.uk-navbar-center h2 {
    line-height: 60px;
	color: #C1D72E;
}
.uk-navbar-toggle {
    font-size: 30px;
}
/* Form Styling */



/* Modules Styling */

.uk-overlay-background {
  background: rgba(0, 0, 0, 0.4) !important;
}

.category-items table th {
  background-color: #000;
  color: #FFF;
  padding: .2em .6em;
  font-size: 1rem;
}
tr.cat-list-row0 {
  background-color: rgba(0, 0, 0, 0.5);
}
.categories-list ul.bshadow li h3 a:hover {
  background-color: #000;
}
table.adminlist thead th {
  text-align: left;
}
.fc_filter_html .fc_text_filter, .fc_filter_html .fc_field_filter {
  min-width: 150px;
}
.treeview .hover {
	color: #FFF;
}
.treeview a.selected {
    background-color: rgba(0, 0, 0, 0.5);
    text-decoration: underline;
    font-size: 18px;
}
/* Responsive Styles */

@media (max-width: 480px) {

}

@media (max-width: 1070px) {

.uk-navbar-nav > li > a {
    height: 60px;
    line-height: 60px;
    font-size: 18px;
}
}
@media (max-width: 767px) {

.tm-navbar, .tm-navbar > div, .tm-navbar .uk-navbar-nav > li > a, .tm-navbar .uk-navbar-content, .tm-navbar .uk-navbar-brand, .tm-navbar .uk-navbar-toggle {
    height: 140px;
}


}